OpenSSLをバージョン変更(Portsで入れたものを削除後、ソースをダウンロードし入れ替え)した後から、

Nagiosを起動しようとすると下記エラーが出るようになりました。

/usr/local/nagios/bin/nrpe -c /usr/local/nagios/etc/nrpe.cfg -d
/libexec/ld-elf.so.1: Shared object "libcrypto.so.0.9.8" not found, required by "nrpe"

libcrypto.so.0.9.8が見つからないという事ですが、libcrypto.so.0.9.8は/usr/local/libにあります。
試しに、/usr/lib/にコピーしましたが、結果変わらずでした。

こちら何か対処法をご存知の方いらっしゃいますでしょうか?

回答の条件
  • 1人2回まで
  • 13歳以上
  • 登録:2010/12/20 19:43:40
  • 終了:2010/12/27 19:45:03

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません